
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29728.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DD_Clipboard_Watcher", "DD_Clipboard_Searcher\DD_Clipboard_Watcher.vbproj", "{09BC9934-1A38-4752-8873-639B42779CDB}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupWix", "SetupWix\SetupWix.wixproj", "{15FC07B7-9FF7-4F14-9BAB-05674E20D839}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupVS19", "SetupVS19\SetupVS19.wixproj", "{9A7C1386-F66E-49DD-994C-F5935A0D196F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09BC9934-1A38-4752-8873-639B42779CDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09BC9934-1A38-4752-8873-639B42779CDB}.Release|x86.ActiveCfg = Release|Any CPU
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Debug|Any CPU.ActiveCfg = Debug|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Debug|x86.ActiveCfg = Debug|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Debug|x86.Build.0 = Debug|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Release|Any CPU.ActiveCfg = Release|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Release|Mixed Platforms.Build.0 = Release|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Release|x86.ActiveCfg = Release|x86
		{15FC07B7-9FF7-4F14-9BAB-05674E20D839}.Release|x86.Build.0 = Release|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Debug|x86.ActiveCfg = Debug|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Debug|x86.Build.0 = Debug|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Release|Any CPU.ActiveCfg = Release|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Release|Mixed Platforms.Build.0 = Release|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Release|x86.ActiveCfg = Release|x86
		{9A7C1386-F66E-49DD-994C-F5935A0D196F}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {16406E18-060E-4DAF-8E52-A61861A51A8E}
	EndGlobalSection
EndGlobal
